## python-adodb 2.10

=== debian/changelog ===
python-adodb (2.10-2) unstable; urgency=medium

  * QA Upload (Orphaned in #792393)
    + Unset maintainer and uploaders.
  * Replace python-support with dh_python2. (Closes: #785976)
    + Replace debian/pyversions with X-Python-Versions.
    + B-D on dh-python.
    + Drop unnecessary use of ${python:Provides}
  * Drop ancient Conflicts/Replaces, not necessary for several releases.
  * Switch to minimal dh (and compat 9).
  * Bump Standards-Version to 3.9.6, no other changes needed.
  * Source format 3.0 (quilt)

 -- Stefano Rivera <stefanor@debian.org>  Wed, 26 Aug 2015 11:35:32 -0700

python-adodb (2.10-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "broken binary-indep target": fix binary-arch / binary-indep targets
    in debian/rules; patch from Evgeni Golov, thanks. (Closes: #684024)
  * Fix python-support handling in debian/rules in order not to install
    python-bytecode (ftp-master auto-reject reason); patch from Jakub Wilk,
    thanks.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Aug 2012 18:03:56 +0200

python-adodb (2.10-1) unstable; urgency=low

  * New upstream release:
    + Added support for pyodbc odbc extension. Switched from mxodbc
      to using pyodbc for vfp, access and mssql drivers
    + Added minimal support for MetaColumns in odbc drivers
  * Rename source package from adodb to python-adodb
  * debian/control: Updated python-support build-depend version to >= 0.6
  * Bump Standards-Version to 3.8.0:
    + debian/control: Added Homepage field
  * debian/{rules,compat}: Removed DH_COMPAT environment variable
    in debian/rules, created a debian/compat file instead

 -- David Gil <dgil@telefonica.net>  Wed, 30 Jul 2008 16:06:16 +0200

python-adodb (2.02b-1) unstable; urgency=low

  * New upstream release:
    + Fixes a bug in 2.02.
      Close() did not release db connection properly (Closes: #425372)

 -- David Gil <dgil@telefonica.net>  Mon, 21 May 2007 17:55:33 +0000

python-adodb (2.01-3) unstable; urgency=low

  * debian/control: Updated dependencies for debhelper and python-support
  * debian/rules: Removed use of dh_python and pycompat

 -- David Gil <dgil@telefonica.net>  Mon, 21 May 2007 12:12:41 +0200

python-adodb (2.01-2) unstable; urgency=low

  * Convert the package to use the new python policy (Closes: #373519)
  * Really use python-pysqlite2 in Recommends: field (Closes: #363907)
  * Add extra space before Homepage at package description
  * Removed debian/TODO file

 -- David Gil <dgil@telefonica.net>  Thu, 29 Jun 2006 10:10:50 +0200

python-adodb (2.01-1) unstable; urgency=low

  * New upstream release.
  * Replaced python-sqlite with python-pysqlite2 in dependencies
    (Closes: #363907)
  * Bump Standards-Version to 3.7.2 (no policy-related changes needed).

 -- David Gil <dgil@telefonica.net>  Thu, 11 May 2006 23:41:44 +0200

python-adodb (2.00-1) unstable; urgency=low

  * New upstream release
    + Added sqlite support
      debian/control: added python-sqlite to Recommends: field
    + Improved installation with setup.py
      README.Debian: dropped, not needed due to upstream changes
  * Use debhelper compat level 5 and update build-dependencies accordingly

 -- David Gil <dgil@telefonica.net>  Wed, 01 Feb 2006 09:31:45 +0100

python-adodb (1.13-4) unstable; urgency=low

  * debian/control: Use Build-Depends instead of Build-Depends-Indep.
    The package uses dh_clean in the "clean" target of debian/rules, so
    it needs debhelper in Build-Depends: field.
    (Thanks to Joerg Jaspert for the notice).

 -- David Gil <dgil@telefonica.net>  Mon, 08 Aug 2005 14:24:03 +0200

python-adodb (1.13-3) unstable; urgency=low

  * debian/control: No architecture-dependent packages are built, 
    so used Build-Depends-Indep instead of Build-Depends.
    (fixed lintian's build-depends-without-arch-dep report).
  * Changed my email address.

 -- David Gil <dgil@telefonica.net>  Thu, 21 Jul 2005 14:28:43 +0200

python-adodb (1.13-2) unstable; urgency=low

  * debian/control:
    - Changed Architecture: field from any to all
    - Recommend python-mysqld and python-psycopg instead of depending on them.
  * setup.py: wrong version number fixed.
  * debian/rules: invoke 'python setup.py clean' before installing the package.
  * Changed modules installation directory to
    /usr/lib/$(PYTHON)/site-packages/adodb/:
    - debian/rules: install package using --install-lib argument, 
      pointing to the new directory.
    - __init__.py: new file that initializes the adodb package.
    - setup.py: added __init__ entry to py_modules.
    - README.Debian: explain the directory change and its consequences.
    - adodb-py-docs.htm: few examples modified as a result of the 
      directory change.

 -- David Gil <dgil@ossim.net>  Thu, 14 Jul 2005 14:03:34 +0200

python-adodb (1.13-1) unstable; urgency=low

  * Initial Release.

 -- David Gil <dgil@ossim.net>  Thu,  7 Jul 2005 15:44:19 +0200
