=== debian/control ===
Source: python-adodb
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), dh-python, python-all
Standards-Version: 3.9.6
Homepage: http://phplens.com/lens/adodb/adodb-py-docs.htm
X-Python-Version: >= 2.3

Package: python-adodb
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: python-mysqldb, python-psycopg, python-pysqlite2
Description: A database abstraction library for python
 ADOdb is a database abstraction library (modelled on Microsoft's database
 API's). ADOdb was originally developed for PHP, and ported to Python. The
 Python version implements a subset of the PHP version.
